
GRUPO 5 A 2023 - Feature #3332

Feature # 3079 (Resolved): Fase II

Feature # 2685 (Resolved): Programación de robot

Implementación de la interfaz gráfica en el servidor

11/15/2023 08:32 AM - Joshua Jara.

Status: Resolved Start date: 11/19/2023

Priority: High Due date: 11/24/2023

Assignee: Diego Ferrada % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/22/2023 10:25 AM - Javier Huanca

- % Done changed from 0 to 50

#2 - 12/05/2023 12:01 PM - Javier Huanca

- Status changed from New to In Progress

- % Done changed from 50 to 80

- Estimated time changed from 5.00 to 8.00

#3 - 12/25/2023 03:03 PM - Javier Huanca

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

